header{
	height:40px;
	background-color:#808080;
}

.header-content{
	text-align:right;
}


.main{
	width:800px;
	margin: 0 auto;
}


hr {
	border-style: none;
	border-top: 4px solid gray;
}

form {

	margin: 0 auto;
}

.entryform input{
	width: 350px;


	float:right;

}



.entryform{
	width:600px;
	height:150px;

}


#from{
	width: 150px;
	margin-right:50px;

}

#until{
	width: 150px;
}


table{
	table-layout: fixed;
}

label{
	font-weight:bold;
}